<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/cl_product"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_marginRight="40dp"
    android:layout_marginTop="@dimen/dp_14"
    android:layout_width="250dp"
    android:background="@drawable/home_rectangle_background"
    android:layout_height="240dp"
    android:padding="5dp">

    <ImageView
        android:id="@+id/iv_sugar"
        android:layout_width="120dp"
        android:layout_marginTop="30dp"
        android:layout_height="120dp"
        android:src="@drawable/product_1"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="178dp"
        android:layout_height="wrap_content"
        android:maxHeight="90dp"
        android:text="水中芙蓉"
        android:gravity="center"
        android:textColor="#576478"
        android:textSize="30sp"
        android:layout_marginTop="10dp"
        app:layout_constraintEnd_toEndOf="@+id/iv_sugar"
        app:layout_constraintStart_toStartOf="@+id/iv_sugar"
        app:layout_constraintTop_toBottomOf="@+id/iv_sugar" />




</androidx.constraintlayout.widget.ConstraintLayout>